﻿/*
    OWL Override 
    By 
    Darren H
    Date: 19-01-2026
*/
.owl-theme .owl-nav [class*=owl-] {
    background: #6b7121 !important;
    color: #ffffff !important;
    width: 300px !important;
    font-size: 20px;
    font-weight: bold;
    border-radius: 25px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #6b7121 !important;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #c70047 !important;
}